type: module
name: Token
description: Provides a user interface for the Token API and some missing core tokens.
core_version_requirement: ^8.7.7 || ^9

# Information added by Drupal.org packaging script on 2019-12-30
version: '8.x-1.6'
project: 'token'
datestamp: 1577708590
